#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner-tui
version:              2.0.1.1
visibility:           public
id:                   summoner-tui-2.0.1.1-CI07AMlN16AHas8Hn3fzZs
key:                  summoner-tui-2.0.1.1-CI07AMlN16AHas8Hn3fzZs
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            experimental
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             TUI, TUI Tool, Development
abi:                  d7b4b39c4358cba8c80f5f7d15be9dd5
exposed:              True
exposed-modules:
    Summoner.Tui Summoner.Tui.Field Summoner.Tui.Form
    Summoner.Tui.GroupBorder Summoner.Tui.Kit Summoner.Tui.Validation
    Summoner.Tui.Widget

hidden-modules:       Paths_summoner_tui
import-dirs:          /usr/lib/ghc-8.10.2/site-local/summoner-tui-2.0.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/summoner-tui-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/summoner-tui-2.0.1.1
hs-libraries:         HSsummoner-tui-2.0.1.1-CI07AMlN16AHas8Hn3fzZs
depends:
    base-4.14.1.0 relude-0.7.0.0-LOTtyP8dPc12038Be5wnrJ
    brick-0.57.1-JEhskXeoBnSGLTD8kvcjMl
    colourista-0.1.0.0-92PJuxB2s39E0gRV1US1x directory-1.3.6.0
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    microlens-th-0.4.3.7-1pi4DiNGRrGBaHLFNiGZWo
    summoner-2.0.1.1-LxK04bahlKv9P7jiQQ1iBS text-1.2.3.2
    validation-selective-0.1.0.0-KER6QFwdzMX5s2oo7F0Ftl
    vty-5.32-A8ZhjgZVRgi8p8uqkmmDhB

haddock-interfaces:
    /usr/share/doc/haskell-summoner-tui/html/summoner-tui.haddock

haddock-html:         /usr/share/doc/haskell-summoner-tui/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

